Mercury API
ENUM_ProtocolID Enumeration
Namespaces ► Org.LLRP.LTK.LLRPV1.thingmagic ► ENUM_ProtocolID

[Missing <summary> documentation for T:Org.LLRP.LTK.LLRPV1.thingmagic.ENUM_ProtocolID]

Declaration Syntax

C# | Visual Basic | Visual C++

    public enum ENUM_ProtocolID

    Public Enumeration ENUM_ProtocolID

    public enum class ENUM_ProtocolID

Members

Member | Description
--- | ---
UnspecifiedProtocol |
ISO180006B |
GEN2 |
ISO180006B_UCODE |
IPX64 |
IPX256 |
ATA |

Assembly: LLRP (Module: LLRP) Version: 1.0.0.6 (1.0.0.6)